body{background:url(../images/main_texture.jpg) 50% 0;}
/*Logo*/

#rt-logo{
	background:url(../images/logo/logo.png) top left no-repeat;
    width: 223px;
	height:165px;margin-left:-2px;
}

.menutop ul{background:#4b4b4b}


/*Buttons*/

a.moduleItemReadMore,
a.k2ReadMore,	
div.itemCommentsForm form input#submitCommentButton,
input[type="submit"],
button.button,
.component-content div.toggle-editor a{border:none;
	background:url(../images/button.gif) 100% 14px no-repeat #f7f7f7;
	background:url(../images/button.gif) 100% 14px no-repeat,url(../images/button_tail.png) repeat-x #efefef;
	box-shadow:0 1px 2px rgba(0,0,0,.32),0 0 3px rgba(234,236,234,.43) inset;
}
	
a.moduleItemReadMore:hover,
a.k2ReadMore:hover,
div.itemCommentsForm form input#submitCommentButton:hover,
input[type="submit"]:hover,
button.button:hover,
.component-content div.toggle-editor a:hover{
	background:url(../images/button.gif) 100% -5px no-repeat #4b4b4b;box-shadow:0 1px 2px rgba(0,0,0,.32);}

/*Typhography*/

.module-title h2.title,
div.catItemHeader h3.catItemTitle,
div.itemHeader h2.itemTitle,
div.userItemHeader h3.userItemTitle,
div.itemCommentsForm h3,
h3.itemCommentsCounter,
div.k2AccountPage h2.k2ProfileHeading,
div.componentheading,
div.genericItemHeader,
h2.genericItemTitle,
div.catItemHeader h3.catItemTitle a,
div.userItemHeader h3.userItemTitle a,
div.genericItemHeader h2.genericItemTitle a,
h1{	color:#000;text-shadow:0 1px 1px rgba(71,27,8,.26);}

h5 a{color:#ee5926 !important;}


div.catItemHeader h3.catItemTitle a:hover,
div.userItemHeader h3.userItemTitle a:hover,
div.genericItemHeader h2.genericItemTitle a:hover{color:#d5381f}

/*=== Top Positions ===*/

.header_container{background:url(../images/texture.jpg) 50% 0;}
.header_container_inner{background:url(../images/header_light.png) 50% 0 no-repeat;}

#rt-top{}
#rt-top .rt-container{}

/*=== Header Positions ===*/

#rt-header{}
#rt-header .rt-container{}

#text_slider{color:#fff;text-shadow:0 1px 1px rgba(71,27,8,.26);}
#text_slider .moduleItemTitle{color:#412e2d;text-shadow:0 1px 1px rgba(255,255,255,.26);}
#text_slider a.moduleItemReadMore{background:#ea6d70;color:#fff !important;box-shadow:0 1px 2px rgba(0,0,0,.32);outline:none;}
#text_slider a.moduleItemReadMore:hover{background:#4b1f08 !important; background:rgba(0,0,0,.7) !important;}
/*=== Showcase Positions ===*/

#rt-showcase{}
#rt-showcase .rt-container{}


/*=== Feature Positions ===*/

#rt-feature{}
#rt-feature .rt-container{}

/*=== Utility Positions ===*/

#rt-utility{}
#rt-utility .rt-container{}

/*=== MainTop Positions ===*/

#rt-maintop{}
#rt-maintop .rt-container{}

.top_block .rt-block{background:#fafafa;box-shadow:0 1px 2px rgba(0,0,0,.32),0 0 0 3px rgba(234,236,234,.43) inset;}
.top_block .module-title{box-shadow:0 1px 2px rgba(0,0,0,.14);}
.top_block.block1 .module-title{background:url(../images/page1_icon1.png) 30px 18px no-repeat #ee2649;}
.top_block.block2 .module-title{background:url(../images/page1_icon2.png) 30px 18px no-repeat #b31845;}
.top_block.block3 .module-title{background:url(../images/page1_icon3.png) 30px 18px no-repeat #d51f54;}
.top_block .module-title h2.title{color:#fff;}

/*=== MainContent ===*/

.content_container{border-top:5px solid #e0e4d1;background:url(../images/content_border.png) repeat-x;}
.content_container_inner{background:url(../images/content_bottom_tail.png) 0 100% repeat-x;}

#rt-main{}
#rt-main .rt-container{}

.tabs .rt-block{background:#fafafa;border-radius:5px;overflow:hidden;box-shadow:0 1px 2px rgba(0,0,0,.32),0 0 0 3px rgba(234,236,234,.43) inset}

.rt-container {background: none;}

.color{color:#4b4b4b;}

div.catItemHeader span.catItemDateCreated,div.itemHeader span.itemDateCreated,div.itemComments ul.itemCommentsList li span.commentAuthorName{color:#4b4b4b;border-right:1px solid #a3a3a3;}
div.catItemHeader span.catItemAuthor,div.itemHeader span.itemAuthor{border-right:1px solid #a3a3a3;}
div.itemComments ul.itemCommentsList li span.commentDate,#port div.catItemHeader h3.catItemTitle{color:#c8714b;}

/*Pagination*/

div.k2Pagination,
div.pagination {
	color: #646464;
	}

#k2Container .k2Pagination ul li span,
#k2Container .k2Pagination ul li a,
div.pagination ul li a,
div.pagination ul li span{
	background:url(../images/button_tail.png) repeat-x;
	color:#000;
	box-shadow:0 1px 2px rgba(0,0,0,.32),0 0 3px rgba(234,236,234,.43) inset;
	}
	
#k2Container .k2Pagination ul li.pagination-start span.pagenav,
#k2Container .k2Pagination ul li.pagination-prev span.pagenav,
#k2Container .k2Pagination ul li.pagination-end span.pagenav,
#k2Container .k2Pagination ul li.pagination-next span.pagenav,
div.pagination ul li.pagination-start span.pagenav,
div.pagination ul li.pagination-prev span.pagenav,
div.pagination ul li.pagination-end span.pagenav,
div.pagination ul li.pagination-next span.pagenav,
div.itemComments div.itemCommentsPagination ul li.pagination-start span.pagenav,
div.itemComments div.itemCommentsPagination ul li.pagination-prev span.pagenav,
div.itemComments div.itemCommentsPagination ul li.pagination-end span.pagenav,
div.itemComments div.itemCommentsPagination ul li.pagination-next span.pagenav{
	background:4b4b4b;
	box-shadow:0 1px 2px rgba(0,0,0,.32);
	}
	
#k2Container .k2Pagination ul li span.pagenav,
div.pagination ul li span.pagenav,
div.itemComments div.itemCommentsPagination ul li span.pagenav{
	background:#4b4b4b;
	color:#fff;
	box-shadow:0 1px 2px rgba(0,0,0,.32);
}


#k2Container .k2Pagination ul li.pagination-start a,
#k2Container .k2Pagination ul li.pagination-prev a,
#k2Container .k2Pagination ul li span,
#k2Container .k2Pagination ul li a,
#k2Container .k2Pagination ul li.pagination-end a,
#k2Container .k2Pagination ul li.pagination-next a,
div.pagination ul li.pagination-start a,
div.pagination ul li.pagination-prev a,
div.pagination ul li span,
div.pagination ul li a,
div.pagination ul li.pagination-end a,
div.pagination ul li.pagination-next a,
div.itemComments div.itemCommentsPagination ul li.pagination-start a,
div.itemComments div.itemCommentsPagination ul li.pagination-prev a,
div.itemComments div.itemCommentsPagination ul li span,
div.itemComments div.itemCommentsPagination ul li a,
div.itemComments div.itemCommentsPagination ul li.pagination-end a,
div.itemComments div.itemCommentsPagination ul li.pagination-next a{
	background:url(../images/button_tail.png) repeat-x;
	color:#000;
	box-shadow:0 1px 2px rgba(0,0,0,.32),0 0 3px rgba(234,236,234,.43) inset;
	}
	
#k2Container .k2Pagination ul li.pagination-start a:hover,
#k2Container .k2Pagination ul li.pagination-prev a:hover,
#k2Container .k2Pagination ul li.pagination-end a:hover,
#k2Container .k2Pagination ul li.pagination-next a:hover,
#k2Container .k2Pagination ul li a:hover,
div.pagination ul li.pagination-start a:hover,
div.pagination ul li.pagination-prev a:hover,
div.pagination ul li.pagination-end a:hover,
div.pagination ul li.pagination-next a:hover,
div.pagination ul li a:hover,
div.itemComments div.itemCommentsPagination ul li.pagination-start a:hover,
div.itemComments div.itemCommentsPagination ul li.pagination-prev a:hover,
div.itemComments div.itemCommentsPagination ul li.pagination-end a:hover,
div.itemComments div.itemCommentsPagination ul li.pagination-next a:hover,
div.itemComments div.itemCommentsPagination ul li a:hover{
	background:#4b4b4b;
	color:#fff;
	}
	
/*Forms*/

#jform_contact_message,
#description,
#commentText,
#jform_profile_aboutme,
#form-login .inputbox,
#com-form-login .inputbox, 
#josForm .inputbox,
input.inputbox[type="text"],
input.inputbox[type="password"],
input.inputbox[type="email"],
input#url,
input[type="text"],
input.required[type="text"],
input.required[type="password"],
input.required[type="email"]{
	background:none;
	border:1px solid #a3a3a3;
	color:inherit;
	}
	
	
#contact-form label,
div.k2AccountPage table.admintable label{
	font-size:1em;
	line-height:2em;
	}
	
/*Comments*/

div.itemComments ul.itemCommentsList li,div.itemComments ul.itemCommentsList li.unpublishedComment,div.itemComments ul.itemCommentsList li.authorResponse{
	background:none;}
	
/*Google Map*/
	
div.map-wrapper{
    background: #FFFFFF;
    border: 1px solid #CCCCCC;
	}

/*Search Results*/

div.form-limit-and-counter{
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
}

.list1 li a{color:#c8714b}
.list1 li a:hover{color:#d5381f;text-decoration:underline;}

/*=== MainBottom Positions ===*/

#rt-mainbottom{}
#rt-mainbottom .rt-container{}

.jcarousel .rt-block{background:#4a1e08;background:rgba(0,0,0,.70);box-shadow:0 1px 2px rgba(0,0,0,.32);}

/*=== Bottom Positions ===*/

#rt-bottom{}
#rt-bottom .rt-container{}

/*=== Footer Positions ===*/
#footer{background:url(../images/content_bottom_tail.png) repeat-x;padding-top:5px;}
#footer .footer-container{background:url(../images/texture.jpg) 50% 0;}
#footer .footer-container_inner{background:url(../images/footer_light.png) 50% 0 no-repeat;}
#footer .module-title h2.title{color:#fff;}

#rt-footer .list1 li{background:url(../images/footer_list_border.gif) repeat-x;}
#rt-footer .list1 li:first-child{background:none;}
#rt-footer .list1 li a{color:#ffdb6c;background:url(../images/footer_list_marker.gif) 0 8px no-repeat;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;height:auto;}
#rt-footer .list1 li a:hover{color:#fff;text-decoration:none;}

#rt-footer{color:#efe0b1;}
#rt-copyright {
    color: #fff;
}
#rt-copyright a{color:#fff;}
#rt-copyright .rt-block{background:#4a1e08;background:rgba(0,0,0,.7);border-radius:3px 3px 0 0;box-shadow:0 1px 2px rgba(0,0,0,.32);}